Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:22 PM, 10th Jan                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:22 PM, 10th Jan                     hello                    Hello           06:24 PM, 10th Jan                     hello                    My order no is 8121292417           06:24 PM, 10th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:24 PM, 10th Jan                     hello                    I made return request before 8 dys           06:25 PM, 10th Jan                     hello                    But still no one came to pick up           06:25 PM, 10th Jan                   Mohad                   Kindly confirm your contact number (+96566946408)?            06:25 PM, 10th Jan                     hello                    Yes           06:25 PM, 10th Jan                   Mohad                   Have you been contacted earlier regarding collection?           06:25 PM, 10th Jan                     hello                    No           06:25 PM, 10th Jan                     hello                    When it will be collected???           06:26 PM, 10th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:26 PM, 10th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:26 PM, 10th Jan                   Mohad                   We will make sure to arrange collection for you shortly           06:26 PM, 10th Jan                     hello                    Please make sure it is done earliest           06:27 PM, 10th Jan                   Mohad                   Well noted           06:27 PM, 10th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:27 PM, 10th Jan                   Mohad                   Is there anything else I can help you with today?           06:27 PM, 10th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:29 PM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3747136